.page-about{
   
    font-size: 1.25rem;
    .about-section {
        min-height: 100vh !important;
        display: flex;
        .readmore-link {
            margin-top: 3rem;

            .icon-readmore {
                display: block;
                clear: both;
                color: #969696;
            }                
        }
        .card-caption {
            color: #333;
        }
        .feature-icon {
            max-width: 175px;
            height: auto;
        }

        &.background-image {
            background-repeat: no-repeat;
            background-size: contain;
            background-position: center center;
        }

        &.team {

            .team-list {

                span {
                    color: #333;
                }

                .team-link{
                    color: #9e9e9e;

                    &.active {
                        cursor: text;

                        span {
                            color: $gray-blue;
                        }
                    }
                }
            }



            .team-member {
                min-height: 60vh;


                .avatar-slide {
                    opacity: 0;
                }

                #avatar-pieces {
                    flex: none;
                    opacity: 1;
                    min-height: 50vh;
                    height: 100%;
                    width: 100%;
                    position: relative;
                    display: flex;
                    flex-wrap: wrap;
                    background-size: 100% auto;
                    background-repeat: no-repeat;
                    background-position: 0 0;
                }

                .team-member-infos {
                    align-self: center;
                }
            }


        }
    }
    .bg-trame {
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center center;
    }
}